#nav{
     margin: 97px 0 0 160px;
     float: left;
}

#nav ul{
     margin: 0;
     padding: 0;
}

#nav ul li{
     display: block;
     float: left;
}

#nav ul li a{
     float: left;
     color: white;
     border-right: 1px solid white;
     padding: 0 10px 0 10px;
     text-decoration: none;
     font-size: 15px;
}

#nav ul li a:hover{
     color: #ac95ab;
}

#nav ul li .noBorder{
     border: none;
}



#footerNav{
     height: 20px;
     float:right;
     margin: 160px 0 0 0;
}

#footerNav ul{
     margin: 0;
     padding: 0;
     
}

#footerNav ul li{
     display: block;
     float: left;
}

#footerNav ul li a{
     float: left;
     color: white;
     border-right: 1px solid white;
     padding: 0 10px 0 10px;
     text-decoration: none;
     font-size: 13px;
}

#footerNav ul li a:hover{
     color: #ac95ab;
}

#footerNav ul li .noBorder{
     border: none;
}